Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/api/v1/teams/{team_id}/strategy/history \ --header 'Authorization: Bearer <token>'
{ "strategies": [ { "cycle_instance_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "instance_number": 123, "strategy_status": "<string>", "start_date": "2023-11-07T05:31:56Z", "end_date": "2023-11-07T05:31:56Z", "strategy_revision_count": 0, "content_strategy": {} } ] }
Get strategy history across all cycle instances for a team.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?